body {

	margin-left: 0px;

	margin-top: 20px;

	margin-right: 0px;

	margin-bottom: 20px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	background-color: #000029;	



}

.centre-photo {
	text-align: center;
	color:#00F
}




td,th {

	font-family: Arial, Helvetica, sans-serif;

	color: #444444;

}



.style4 {

	font-size: 12px

}

.texttoprightHeading2 {

	font-size: 10px;

	color: #999999;

}

.texttoprightHeading {

	font-size: 10px;

	color: #18A24C;

}

.textHeading {

	font-size: 18px;

	font-weight: normal;

	color: #000029;

	

}

a:link {
	font-family: Arial;
	color: #00F;
	height: 0px;
	font-size: 12px;
	padding-top: 0px;
	font-weight: normal;
	text-decoration: underline;

}

a:visited {
	font-family: Arial;
	color: #00F;
	text-decoration: underline;
	font-weight: normal;

}	

a:hover {
	font-family: Arial;
	color: #00F;
	font-weight: normal;
	text-decoration: none;

	

}

a:active {
	font-family: Arial;
	color: #00F;
	text-decoration: underline;

	

}	

a.redlink:link {

    font-family: Arial;

	color: #FF0000;

	height: 0px;

	font-size: 12px;

	padding-top: 0px;

	font-weight: normal; 

	text-decoration: underline;

}

a.redlink:visited {

    font-family: Arial;

	color: #FF0000;

	text-decoration: none;

	font-weight: normal;

}	

a.redlink:hover {

	font-family: Arial;

	color: #FF0000;

	font-weight: normal; 

	text-decoration: none;

	

}

a.redlink:active {

    font-family: Arial;

	color: #FF0000;

	text-decoration: underline;

	font-weight: BOLD;

}	

a.LinksAbout:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	display: block;

	font color: #999A9E;

	height: 26px;

	width: 174px;

	font-weight: BOLD;

	margin: 0px;

	padding-top: 5px;

	text-decoration: none;

	background-repeat: no-repeat;

	text-indent: 6px;

}

a.LinksAbout:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	display: block;

	font color: #999A9E;

	font-weight: BOLD;

	height: 26px;

	width: 174px;

	margin: 0px;

	padding-top: 5px;

	text-decoration: none;

	background-repeat: no-repeat;

	text-indent: 6px;



}

a.LinksAbout:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	background-color: #999A9E;

	font-weight: BOLD;

	display: block;

	font color: #ffffff;

	background-repeat: no-repeat;

	height: 26px;

	width: 174px;

	margin: 0px;

	padding-top: 5px;

	text-decoration: none;

	text-indent: 6px;

}

a.LinksAbout:active {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	display: block;

	font color: #999A9E;

	font-weight: BOLD;

	background-repeat: no-repeat;

	height: 26px;

	width: 174px;

	margin: 0px;

	padding-top: 5px;

	text-decoration: none;

	text-indent: 6px;

}



.style5 {

	font-size: 9px

}

a.LinksTOP2:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	display: block;

	height: 24px;

	width: 100%;

	font-weight: bold;

	margin: 0px;

	padding-top: 0px;

	text-decoration: none;

	background-repeat: no-repeat;

	text-indent: 0px;

	color: #000000;

	font-style: normal;

	background-color: #E6E6E6;

	text-align: right;

	margin-top: 5px;

	line-height: normal;

	top: auto;

}

a.LinksTOP2:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	display: block;

	font color: #000000;

	font-weight: BOLD;

	height: 24px;

	width: 100%;

	margin: 0px;

	padding-top: 5px;

	text-decoration: none;

	background-repeat: no-repeat;

	text-align: right;

	text-indent: 0px;

	margin-top: 0px;



}

a.LinksTOP2:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #999999;

	background-color: #E6E6E6;

	font-weight: BOLD;

	display: block;

	background-repeat: no-repeat;

	height: 24px;

	width: 100%;

	margin: 0px;

	padding-top: 0px;

	text-decoration: none;

	text-align: right;

	text-indent: 0px;

	margin-top: 5px;

}

a.LinksTOP2:active {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	display: block;

	font color: #000000;

	font-weight: BOLD;

	background-repeat: no-repeat;

	height: 24px;

	width: 100%;

	margin: 0px;

	text-align: right;

	padding-top: 0px;

	text-decoration: none;

	text-indent: 0px;

	margin-top: 5px;

}

a.LinksTOP:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	display: block;

	font color: #000000;

	height: 24px;

	width: 100%;

	font-weight: bold;

	margin: 0px;

	padding-top: 0px;

	text-decoration: none;

	background-repeat: no-repeat;

	text-indent: 0px;

	color: #000000;

	font-style: normal;

	background-color: #DEDEDE;

	text-align: right;

	margin-top: 5px;

}

a.LinksTOP:visited {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	display: block;

	font color: #000000;

	font-weight: BOLD;

	height: 24px;

	width: 100%;

	margin: 0px;

	padding-top: 0px;

	text-decoration: none;

	background-repeat: no-repeat;

	text-align: right;

	text-indent: 0px;

	margin-top: 5px;



}

a.LinksTOP:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	color: #999999;

	background-color: #DEDEDE;

	font-weight: BOLD;

	display: block;

	background-repeat: no-repeat;

	height: 24px;

	width: 100%;

	margin: 0px;

	padding-top: 0px;

	text-decoration: none;

	text-align: right;

	text-indent: 0px;

	margin-top: 5px;

}

a.LinksTOP:active {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	display: block;

	font color: #000000;

	font-weight: BOLD;

	background-repeat: no-repeat;

	height: 24px;

	width: 100%;

	margin: 0px;

	text-align: right;

	padding-top: 0px;

	text-decoration: none;

	text-indent: 0px;

	margin-top: 5px;

}

.style7 {

	font-size: 12px;

	color: #444444;

}     



.styleheading {
	font-size: 18px;
	font-weight: bold;
	color: #006;

	

}

	

.navproducts {

	font-size: 11px; color: White; font-weight: none;

}







.navtagrn {

	background-color: #E4ECDE; color: Black; 

	font-size: 12px;

}





A.navproducts:LINK {

	color: #ffffff; text-decoration: none; 

}



A.navproducts:VISITED {

	color: #ffffff; text-decoration: none; 

}



A.navproducts:HOVER {

	color: #ffffff; text-decoration: underline;

}



.navrightbar {

	color: white;

	text-decoration: none;

	font-size: 14px;

	font-family: "Century Gothic";

	font-weight: bold;	

}

A.navrightbar:LINK {

	color: white;

	text-decoration: none;

	font-size: 14px;

	font-family: "Century Gothic";

	font-weight: bold;	

}



A.navrightbar:VISITED {

	color: white;

	text-decoration: none;

	font-size: 14px;

	font-family: "Century Gothic";

	font-weight: bold;	

}



A.navrightbar:HOVER {

	color: #FFFF00;

	text-decoration: none;

	font-size: 14px;

	font-family: "Century Gothic";

	font-weight: bold;	

}



A.infosync:LINK {

	color: #cccccc; text-decoration: underline; 

}



A.infosync:VISITED {

	color: #cccccc; text-decoration: none; 

}



A.infosync:HOVER {

	color: #cccccc; text-decoration: none;

	}

A.navtagrn:LINK {

	color: black; text-decoration: none; 

}

A.navtagrn:VISITED {

	color: red; text-decoration: none; 

}

A.navtagrn:HOVER {

	text-decoration: underline; background-color: black;

}



.style8 {

	font-size: 10px; 

}

.style9 {

	font-size: 14px;

	font-weight: bold;

}

.style10 {

	color: #7A79BB;

	font-weight: bold;

}



.style15 {

	color: #FFFFFF; font-size: 11px; 

}
